From c32b424ebf2db075f27aa19e826da46edab0c188 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Oct 11 2017 16:15:29 +0000
Subject: [PATCH 980/1001] Fixup the commit to switch to react-universal-component


---

diff --git a/hubs/static/client/.babelrc b/hubs/static/client/.babelrc
index b5e1a56..5229299 100644
--- a/hubs/static/client/.babelrc
+++ b/hubs/static/client/.babelrc
@@ -5,7 +5,8 @@
   ],
   "plugins": [
     "syntax-dynamic-import",
-    "transform-object-rest-spread"
+    "transform-object-rest-spread",
+    "universal-import"
   ],
   "env": {
     "test": {
